Re: SSH Message: Enabling compatibility mode for protocol 2.0

From: Richard E. Silverman (res_at_qoxp.net)
Date: 07/20/04

  • Next message: Owen Dunn: "Re: PuTTY + Wireless = Bad Combo?"
    Date: 20 Jul 2004 16:04:15 -0400
    
    

    >>>>> "Mike" == Mike <skummm@gmail.com> writes:

        Mike> Why are we getting this message

    Because the connection is using SSH protocol version 2.

        Mike> and is there any way to disable it?

    I don't understand the point of your question -- it only appears if you
    run the client in debug mode (-v) to begin with.

    -- 
      Richard Silverman
      res@qoxp.net
    

  • Next message: Owen Dunn: "Re: PuTTY + Wireless = Bad Combo?"